Subject: Re: L3D vs 3DS?
From: [email-masked] (Shane Davison)
Date: Thu, 24 Nov 1994 00:39:16 GMT
Newsgroups: comp.graphics.packages.lightwave

In article <[email-masked]>,
Lazaro Freire <[email-masked]> wrote:
>Well, I have used Lightwave quite a bit and 3DS somewhat and I find that 
>LightWave is on par as far as rendering quality to 3DS. LW does however 
>have a few better things as far as the renderer.. It has ray tracing 
>built in as 3DS does not.. There are some other differences one of which 

Does it really do true raytracing ??

>is the difference in price.. LW is good enough for the Babylon 5 and 
>SeaQuest projects so I am sure that it should meet or exceed any needs 
>you may have.. As far as ease of use, I think the are simularly easy or 
>difficult..